Subject: New Reply Received - One of the most bad experience through the online App i ever met . I received a completely different...
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 25 May 2021 22:34:06 +0000

Hi Mohd Adeel Akhter,  The customer has responded to the ticket.  One of the most bad experience through the online App i ever met . I received a completely different...  Ticket comment <div>I requested bedding set through the online but the deliver may tea cups &#129303;
I called your call center they said we will send someone to collect and return the item then they will give me a credit note to re purchase.
I told them this is not returning item this the company mistake and they have to provide me the correct item and collect the wrong item . 
And i insisted them </div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2619270